import { FilterType } from "@studyportals/ranking-api-interface";
export interface IGetFacetsRequest {
    preselectedFilterType?: FilterType;
    preselectedFilterValues?: string[];
    requestedFilters: FilterType[];
    ranking_ids: number;
    year: number;
}
export interface FacetResponse {
    requestedFilter: string;
    facets: Facets[];
}
export interface Facets {
    optionValue: string;
    universityCount: number;
}
